
PAMP - Bug #322

Server Exception error is displayed when the user navigate from submitted transaction inquiry

 (خدمات العماله الوافده) screen to foreign employee services (الاستعلام عن الطلبات المقدمه)

03/28/2017 04:54 PM - Osama Zgool

Status: Closed Start date: 03/28/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No Exception should display.

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Navigation Panel Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Server Exception error is displayed when

the user navigate from submitted

transaction inquiry (الاستعلام عن

screen to foreign (الطلبات المقدمه

employee services (خدمات العماله

 (الوافده

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select submitted transaction inquiry

3.Click on foreign employee services

4.Observe the result.

Kindly find the attached video for more information.

History

#1 - 03/30/2017 11:53 AM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Osama Zgool

#2 - 05/08/2017 03:29 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA Retest Passed.

No Exception error displays.

Issue Closed.

Files

ExceptionNavPanel.mp4 559 KB 03/28/2017 Osama Zgool
